Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkTransformPair Class Reference

`#include <vtkAbstractTransform.h>`

Collaboration diagram for vtkTransformPair:

[legend]
List of all members.

## Public Methods

void | SwapForwardInverse ()

## Public Attributes

vtkAbstractTransform * | ForwardTransform
vtkAbstractTransform * | InverseTransform

## Member Function Documentation

void vtkTransformPair::SwapForwardInverse | ( |  | ) | `[inline]`

| Definition at line 324 of file vtkAbstractTransform.h.

## Member Data Documentation

vtkAbstractTransform* vtkTransformPair::ForwardTransform

| Definition at line 321 of file vtkAbstractTransform.h.

vtkAbstractTransform* vtkTransformPair::InverseTransform

| Definition at line 322 of file vtkAbstractTransform.h.

The documentation for this class was generated from the following file:

- Common/vtkAbstractTransform.h